/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/* *********************************************************************************************************************** */


/* COLORS: 
	orange: #00348a;
	hellorange: #f9ddbf;
	grau: #dedede;
	dunkelgrau: #666666;
	rot: #d60003;
	grün: #018922.
	blau: #00348a;
	

*/

body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#999999;
	background-image: url(4_bg.gif); background-repeat: repeat-x; }
	
.topnav { margin-top:1px; }

div.topnav a { margin-right:1px; }

.left {
	background-image: url(4_navbg.jpg); background-repeat: repeat-y;
	height: 300px; 
	padding: 20px 10px 10px 10px;
	}

.bottomleft {
	background-image: url(4_bottom.gif); background-repeat: repeat-y;
	height: 40px;
	border-top: 1px solid #00348a; }
	
.bottomright {
	border-top: 1px solid #00348a;
	padding-left: 30px;
	padding-right: 30px; }
	
.bottomright a:link { color: #00348a; text-decoration: none; }
.bottomright a:visited { color: #00348a; text-decoration: none; }
.bottomright a:active { color: #00348a; text-decoration: underline; }
.bottomright a:hover { color: #00348a; text-decoration: underline; }	
	
.content { padding: 30px; }

.content2 { /* fürs Galerie Template*/
padding: 30px 0 30px 30px; }

.right {
	padding-left: 9px;
	border-left: 1px solid #dedede;
	width: 200px; /* 210 -9 - 1*/
}

.pagetitle {
	font-weight: bold; text-transform: uppercase; color: #00348a; letter-spacing: 4px;
	padding-left: 16px;
	margin-left:30px;
	background-image: url(4_icon.gif); background-repeat: no-repeat; background-position: 0px 3px;
}



/* NAVIGATION: 1 HORIZONTAL, 2 VERTIKAL, 3 VERTIKAL (IN DER 2ten LISTE DRIN) */
/* --------- SEHR WICHTIG! EINIGE ALLGMEINE PARAMETER RESETEN ------------*/

/* damit im explorer die listenpunkte verschwinden und man die elemente genau positionieren kann */
ul,ol,li { margin:0; padding:0 }

ul			{list-style: none;}
ul li		{margin: 0 0 0 0;}
ul li ul	{margin: 0 0 0 0; list-style: none;}
ul li ol	{margin: 0 0 0 0;}



/* --------------------- NAV TOP 1st level --------------------- */
	
ul.nav1st {
	  /*border: 1px solid #FF0000;*/
		padding-top:6px;
}
	
ul.nav1st li {
	display:inline;
	/* border: 1px solid #FF0000; */
}

ul.nav1st a, ul.nav1st a:link {
	/* border: 1px solid #666666; */
	color:#003385;
	font-weight:bold;
	text-decoration: none;
	padding-right:7px;
	padding-left:7px; 
	padding-top:6px;
	padding-bottom:6px;
}

ul.nav1st a:hover {
	color:#16996a;
}

ul.nav1st li a.current, ul.nav1st li a.current:link {
	color:#16996a;
}

/* --------------------- NAV Links 2nd level --------------------- */

ul.nav2nd {
	/* border: 1px solid #666666;  */
}

ul.nav2nd li {
	padding-bottom:4px;
	margin-bottom:4px;
	margin-left:25px;
	list-style-image: url(4_icon.gif); list-style-position: outside;
}

ul.nav2nd li.active {
	/* border-bottom: 1px dotted #666666; */
}

ul.nav2nd a, ul.nav2nd a:link { display:block; font-weight:bold; text-decoration: none; color:#666666; }
ul.nav2nd a:hover { color:#00348a; }
ul.nav2nd li a.current, ul.nav2nd li a.current:link { color:#00348a; }
ul.nav2nd li a.current:hover { color:#00348a; } 


/* --------------------- NAV Links 3rd level --------------------- */

ul.nav3rd {
	/* border: 1px solid #666666; */  
	margin-left:25px;
	margin-top:3px;
	margin-bottom:3px;

}

ul.nav3rd li {
	padding-left:10px;
	font-weight: bold;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav3rd li.active { }

ul.nav3rd a, ul.nav3rd a:link { text-decoration: none; color:#666666; }
ul.nav3rd a:hover { color:#00348a; }
ul.nav3rd li a.current, ul.nav3rd li a.current:link { color:#00348a; }
ul.nav3rd li a.current:hover { color:#00348a; }


/* --------------------- NAV Links 4th level --------------------- */

ul.nav4th {
	/* border: 1px solid #666666;  */
	margin-left:35px;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav4th li {
	margin-left:20px;
	font-weight: bold;
	padding-bottom:3px;
	list-style-type: disc; list-style-position:outside;
}

ul.nav4th li.active { }

ul.nav4th a, ul.nav4th a:link { text-decoration: none; color:#666666; }
ul.nav4th a:hover { color:#00348a; }
ul.nav4th li a.current, ul.nav4th li a.current:link { color:#00348a; }
ul.nav4th li a.current:hover { color:#00348a; }



/*  - - - - - - - -   mod16 - News schreiben - - - - - - - - - - */

.news2inhalt {
	/*border: 1px solid #008690;*/
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #666666; line-height: 18px;
	margin-bottom:20px;
}

.news2title {
	font-size: 13px; font-weight: bold; color: #00348a;
	padding-bottom:5px;
	border-bottom: 1px dotted #666666;
	margin-bottom: 10px;
}

div.news2intro {
	font-size: 11px; font-weight: bold;
	margin-bottom: 10px; 
}

div.news2intro a:link { color: #00348a; text-decoration: none; }
div.news2intro a:visited { color: #00348a; text-decoration: none; }
div.news2intro a:active { color: #00348a; text-decoration: underline; }
div.news2intro a:hover { color: #00348a; text-decoration: underline; }


div.news2texteditor {
	font-family: Verdana, Arial, Helvetica, sans-serif;  	font-size: 11px;
	/* border: 1px solid #008690; */
	margin-bottom: 10px;
	/*color: #001b62;*/
} 

div.news2texteditor h1 { font-size: 11px; font-weight: bold; color: #00348a; margin-bottom: 10px; }

div.news2texteditor h2 { font-size: 11px; font-weight: bold; color: #00348a; margin-bottom: 10px; }


div.news2texteditor ul { list-style: disc; margin-left:30px; margin-top:10px; margin-bottom:10px; }

div.news2texteditor ol	{ margin-left:35px; margin-top:10px; margin-bottom:10px; }

div.news2texteditor a:link { color: #00348a; text-decoration: none; }
div.news2texteditor a:visited { color: #00348a; text-decoration: none; }
div.news2texteditor a:active { color: #00348a; text-decoration: underline; }
div.news2texteditor a:hover { color: #00348a; text-decoration: underline; }

div.news2texteditor table {
	/* width:400px; */ /* maximale Breite für eine Tabelle*/
}

div.news2texteditor td {
	background-color: #dedede;
	padding-left:5px; padding-right:5px;
} 


div.news2texteditor img { border:0; } 


.news2dokumentedownload {
	font-size: 11px; color: #00348a;
	border: 1px dotted #666666;
	padding: 10px;
	margin-bottom: 10px; margin-top:10px; }

.news2dokument {
	margin-left: 20px; margin-top: 1px;
	/*border: 1px solid #008690;*/
}

div.news2dokument a:link { color: #666666; text-decoration: none; }
div.news2dokument a:visited { color: #666666; text-decoration: none; }
div.news2dokument a:active { color: #666666; text-decoration: underline; }
div.news2dokument a:hover {	color: #666666; text-decoration: underline; }


/*  - - - - - - - -   mod15 - Formular erzeugen - - - - - - - - - - */

/* Die Breite des Formulares gibt man hier an (3) */

div.formular {										/* Rahmen */
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;
	/* border: 1px solid #e97800;  */
	margin-bottom: 20px; }

#form-module * { padding:0px; margin:0px; } 		/* nicht verändern */
#form-module { margin:0px; padding:0px; } 			/* nicht verändern */

#form-module fieldset { 							/* Rahmen um das Formular */
	/* width:478px;		 */							/* (3) 480 - 2px border */
	 border: 0px solid #666666;  
	border-bottom:0px;								/* da (4) */						
}
 				
#form-module legend { display:none; }				/* nicht verändern */

#form-module p { 									 /* Headlines */
	font-weight:bold; color:#666666;
	margin:0; 
	padding:5px 10px 5px 10px;
	/* background-image: url(form_bg_header.jpg); background-repeat:no-repeat; */ }

#form-module .element {  							/* jede linie */
	display:block; float:left; clear:both;
	/* width:478px;						 */			/* (3)*/
	/* background-color:#f5fafa;  */
	/* border-bottom: 1px solid #f9ddbf; */ 				/* (4) */
}

#form-module label {								/* Bezeichnung der Felder */
	display:block; float:left;
	width:160px; height:15px;
	margin: 5px 0 5px 25px; 						/* (2) top und bottom gleich! */
	padding-top:2px;
	/* border: 1px solid #000; */
}

#form-module label.checkbox {						/* Bezeichnung des Feldes der checkboxen */
	width:300px;
	/* border: 1px solid #000; */ }

#form-module input, #form-module select, #form-module textarea { 	/* Alle Eingabefelder */
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;
	float:left;
	width:200px;
	border:1px solid #666666; 
	margin: 5px 0 5px 5px;							/* (2) top und bottom gleich! */
}

#form-module input.text { height:15px; }			/* Texteingabefelder */
#form-module textarea.textarea { }					/* Textareafeld. Höhe & Rahmen verändern -> (1) */

#form-module label.textarea, 						/* Bezeichnung des Feldes der Textarea */
#form-module textarea.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
	height:100px;									/* (1) */
	/* border:1px solid #000;  */
	}

#form-module input.checkbox {						/* Checkboxfelder */
	width:15px; height:15px;
	margin:5px 0 0 25px ; 							/* (2) top gleich! */
	padding:0px;
	/* border:1px solid #ff0000; */
}

#form-module input.submit { 						/* Senden-Button */
	font-weight: bold; text-align:center; color: #fff;
	margin:5px 0px 5px 190px;						/* (2) top und bottom gleich! */
	padding:2px;
	border:1px solid #00348a;
	background-color:#00348a; 
	cursor:pointer; }

#form-module input.submit:hover { 					/* Senden-Button: HOVER */
	color:#00348a;
	background-color:#fff; }
	
#form-module label.spamschutz {						/* Erklärung des Spamschutz */
	width:370px;
	/* border: 1px solid #000; */
	}
	
.formularfehler	{
	color:#d60003;
	/* width:480px;	 */								/* (3) */
	margin-bottom:10px;
	/* border:1px solid #000; */
}

#form-module-thanks {								/* Danke-Nachricht */
	display:block;
	color:#666666;
	/* width:480px;								*/	/* (3) */
	margin-bottom:10px;
}



/*  - - - - - - - -   mod10 - PHP-Code - - - - - - - - - - */

div.phpcode {
	font-size: 11px; color: #001b62;
	/*border: 1px solid #008690;*/
	padding: 10px 0 10px 10px;
	margin-bottom: 10px; }

/*  - - - - - - - -   mod13 - bilderpopups - - - - - - - - - - */


div.fotopopups {
	font-size: 11px;
	/*border: 1px solid #008690;*/
	margin-bottom: 10px;
}

div.fotopopups img {
	/*border: 1px solid #001b62;*/
	margin-bottom:10px;
}



/*  - - - - - - - -   mod09 - Dokumente bereitstellen - - - - - - - - - - */

div.dokumentedownload {
	/* border: 1px solid #000;  */
	width:200px;	
	font-size: 11px;
	padding: 0px;
	margin-bottom: 20px;
	color: #000;
}

div.dokument {
	/* border: 1px solid #999999;  */
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	width:16px;
	float:left;
}

div.dokumentedownload a:link { color: #666666; text-decoration: none; }
div.dokumentedownload a:visited { color: #666666; text-decoration: none; }
div.dokumentedownload a:active { color: #666666; text-decoration: underline; }
div.dokumentedownload a:hover { color: #666666; text-decoration: underline; }


/*  - - - - - - - -   mod29 - JAOS Lightbox - - - - - - - - - - */

/* JAOS Lightbox Style-Sheet
Einfaches Style-Sheet zur (X)HTML-validen Darstellung der Thumbnails, ausgelegt auf eine Thumbnail-Grösse von 60 x 80 Pixel.
Hoch- bzw. Querformat (ls/pt) wird vom Modul berechnet und dem jeweiligen div's zugeordnet.
*/

div.jaosg_gallerie {
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #001b62;
	border: 1px solid #008690;
	padding: 10px;
}

div.jaosg_title{
	font-size: 14px;
	font-weight: bold;
	color: #001b62;
	margin-bottom: 10px;
}

div.jaosg_einleitung{
	font-size: 11px;
	color: #001b62;
	margin-bottom: 10px;
}


div.jaosg_thumbnail{
	float: left;
	background: #f5f5f5;
	/*border: 1px solid #000000;*/
	/*border-color: #AAA #444 #444 #AAA;*/
	margin: 1px 1px;
}

div.jaosg_thumbnail img{
	border: 0px solid;
	/*border-color: #444 #AAA #AAA #444;*/
}
/* ls=landscape-Format der Thumbs */
div.ls img{
	height: 75px;
	width: 100px;
}
/* pt=portrait-Format der Thumbs */
div.pt img{
	height: 100px;
	width: 75px;
}
/*footer schaltet float:left wieder aus */
div#jaosg_footer{
	clear: both;
	padding-top: 1em;
}

/*  - - - - - - - -   mod 37 - Lightbox Medienpool Group Gallery - - - - - - - - - - */

div.groupgallery {
	/* border: 1px solid #008690; */
	width:650px;
	font-size: 11px;
}

div.groupgalleryimg {
	background-color: #fff; 
	align: center; 
	vertical-align: middle; 
	float: left;
	padding: 2px; 
	margin-right: 3px; 
	margin-bottom: 3px;
}


/*  - - - - - - - -   mod27 - Texteditor - - - - - - - - - - */

div.texteditor {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #666666; line-height: 17px;
	margin-bottom:20px; } 

div.texteditor h1 { font-size: 11px; font-weight: bold; color: #00348a; margin-bottom: 10px; }
div.texteditor h2 { font-size: 11px; font-weight: bold; color: #00348a; margin-bottom: 10px; }

div.texteditor ul { list-style: disc; margin-left:30px; margin-top:10px; margin-bottom:10px; }
div.texteditor ol { margin-left:35px; margin-top:10px; margin-bottom:10px; }

div.texteditor a:link 	{ color: #00348a; text-decoration: none; }
div.texteditor a:visited { color: #00348a; text-decoration: none; }
div.texteditor a:active 	{ color: #00348a; text-decoration: none; }
div.texteditor a:hover 	{ color: #00348a; text-decoration: none; }
